### Method

# Gsk.Transform.transform_point

#### Declaration [src]

    void
    gsk_transform_transform_point (
      GskTransform* self,
      const graphene_point_t* point,
      graphene_point_t* out_point
    )

#### Description [src]

Transforms a `graphene_point_t` using the given transform `self`.

#### Parameters

`point` | `const graphene_point_t*`
| a `graphene_point_t`
| Ownership is not transferred to the callee
`out_point` | `graphene_point_t*`
| return location for the transformed point
| Direction: out
| Ownership is not transferred to the callee